/*defaults*/
body, html {
	background: #fff
}
body, p {
	font-family: 'Open Sans', sans-serif;
	color: #484848;
}
h1, h2, h3, h4, h5, h6, .system-message h1, .system-error-message h1, strong, b {
	margin-bottom: 1.25rem;
}
span.error:empty, small.error:empty {
	display: none;
}
.system-message, .system-error-message {
	background: none;
	border: none;
	margin: 0;
	color: #484848;
	padding: 0;
}
p {
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 2rem;
	line-height: 200%;
	text-transform:none;
	letter-spacing: .5px;

}
p.lead {
	font-size: 17px;
	line-height: 200%;
	margin-bottom: 3rem;
}
.right {text-align: right;}
.system-message h1, .system-error-message h1 {
	font-size: 36px;
}
.blogsitesummary li {
	text-transform:none;
	font-size: 14px;
	font-weight: 300;
 	color: #fff;
    line-height: 150%;
    margin-bottom: 1rem;	text-transform:none;
	letter-spacing: .5px;
}
.goog-te-gadget {
	text-align:right;
	float:right;}
.blogsitesummary .author {
	display:none;}
	
.blogsitesummary .date {
	font-size: 12px;
	color: #888686;
}
	
h1, h2, h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 130%;
		letter-spacing: 2px;
}
h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 3rem;
	color: #484848;
	
}
h2 {
	font-size: 26px;
	text-align: left;
	margin-bottom: 1em;
		color: #484848;
	text-transform: uppercase;
	

}
h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	letter-spacing: 2px;
}
h3 {
	font-size: 21px;
	text-transform: uppercase;
		color: #484848;

}
h4 {
	font-size: 18px;
	text-transform: uppercase;
		color: #484848;

}
h5 {
	font-size: 15px;
	text-transform: uppercase;
		color: #484848;

}
h6 {
	color: #ccc;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 10px;
	letter-spacing: 0;
		color: #484848;

}
a, .system-message a:link, .system-error-message a:link {
	color: #e20528;
}
h1 a, h2 a, h3 a, h4 a, h5 a,, h6 a {
 color: #e20528;
}
a:hover, a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
	color: #888686;
}
em {
	font-style: italic;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], texarea, select, button {
	border-radius: 0px;
	height: auto;
	padding: 9px 12px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], textarea, select {
	background: #fff;
	border: none;
	box-shadow: none;
	border-color:#CCC;
	border-style:solid;
	border-width:thin;
}
label, input[type="text"], input[type="email"], input[type="password"], textarea {
	font-style: normal;
}
textarea {
	border-radius: 0px;
	padding: 9px 12px;
}
ul li {
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: 300;
}
hr {
	border-color: #cbdada;
}
table {
	border: none;
	width: 100%;
}
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
	border: none;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
	margin-bottom: 20px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*buttons*/
.button, button, input[type="submit"], a#catshopbuy:link, a#catshopbuy:visited {
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	letter-spacing: 2px;
	background: #fff;
	color: #e20528;
	text-transform: uppercase;
	border-color:#CCC;
	border-style:solid;
	border-width:thin;
	font-size: 14px;

}
button:hover, .button:hover, button:focus, .button:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: #e20528;
	color: #fff;
	transition-duration: 0.5s;
}

.button.secondary, button.secondary {
	background: #fff;
	color: #e20528;
	border:thin solid #ccc;
}
.button.secondary:hover, button.secondary:hover {
	background: #e20528;
	color: #fff;
	transition-duration: 0.5s;
}

input[type="submit"] {
	padding: 10px 40px;
	cursor: pointer;

}
.hvr-sweep-to-top:before {
	background: #f0f3f8;
}
.hvr-sweep-to-bottom:before {
	background: #484848;
}
/*header*/
header {
	position: relative;
	width: 100%;
}
.contain-to-grid, .top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .contain-to-grid, .top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar.expanded .title-area {
	background: none;
}
.top-bar .toggle-topbar.menu-icon {
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
}
.top-bar.expanded .toggle-topbar a {
	color: #FFFFFF;
}
.top-bar-section ul li {
	padding: 0;
	margin: 0;
}
.contain-to-grid .top-bar {
	top: 20px;
}
.top-bar-section ul {
	float: right;
	margin-right: 1rem;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
	color: #000;
	background: none;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: none repeat scroll 0 0 #3e3e3e;
}
.top-bar-section ul li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000;
	font-weight: 500;
	text-transform: uppercase;
	border-radius: 0px;
	transition-duration: 0.2s;
}
.top-bar-section li .dropdown li > a {
	font-size: 13px;
}
.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background: #3e3e3e;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) > li a:not(.has-form) a:not(.button) {
	background: rgba(255,255,255,0.92);
	border-radius: 0;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	color: #3e3e3e;
}
.top-bar-section .dropdown li.active:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) .dropdown li.active:not(.has-form) a:not(.button) {
	background: #3e3e3e;
}
.top-bar-section .dropdown li:not(.has-form) a:hover:not(.button) {
	background: #3e3e3e;
	color: #fff;
}
.top-bar .name {
	margin-left: 0.9375rem;
	margin-top: -25px;
	max-width: 199px;
}
.top-bar-section .has-dropdown li > a {
	font-size: 13px;
}
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	color: rgba(255, 255, 255, 0.4);
}
.top-bar-section ul li:hover:not(.has-form) > a {
	background: #ccc;
}
.top-bar-section .dropdown {
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16);
}
.top-bar-section .dropdown li:last-child {
	border-radius: 0;
}
.top-bar-section ul li.donate-button {
	margin-left: 15px;
}
.top-bar-section ul li > a.button {
	background: #fff;
	border: 1px solid #3e3e3e;
	color: #ccc;
	padding: 0.75rem 1rem;
	position: relative;
	top: 0px;
}
.top-bar .toggle-topbar.menu-icon a span::after {
	box-shadow: 0 0 0 1px #484848, 0 7px 0 1px #484848, 0 14px 0 1px #484848;
}
.contain-to-grid {
	padding: 0 0 3.5rem;
	background: #fff;
}
.utility-nav {
	background: #fff;
	margin: 0;
	padding: 0;
}
.utility-nav ul, .utility-nav ul li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.utility-nav li {
	float: left;
}
.utility-nav li span {
	margin-left: 5px;
	color: #fff;
}
.utility-nav li a {
	color: #ccc;
	font-size: 12px;
	font-weight: 400;
	padding: 10px 9px;
	position: relative;
	top: -2px;
}

.utility-nav li:hover > a, .utility-nav li:hover > a span {
	color: #e20528;
}
.shopping-cart {
	background: #7ca3a3;
	color: #ffffff;
	font-size: 12px;
	padding: 4px 9px 6px;
	position: relative;
	top: 0;
}
.shopping-cart a {
	color: #fff;
}
/*pricing tables*/
.pricing-table {
	border: 2px solid #ccc;
	margin-bottom: 30px;
}
.pricing-table .title {
	background: #ccc;
	text-transform: uppercase;
	letter-spacing: 2px;
 font-family: "Lato", sans-serif  color: #fff;
	font-size: 21px;
	padding: 30px 15px;
}
.pricing-table .title a {
	color: #fff;
}
.pricing-table .price {
	background: none;
	font-family: "Lato", sans-serif;
}
.pricing-table .price p.small {
	margin-bottom: 10px;
}
/*side-nav*/
.side-nav {
	margin-bottom: 30px;
	margin-top: 0;
	padding: 0;
}
.side-nav li {
	margin-bottom: 0;
}
.side-nav li a:not(.button) {
	color: #ccc;
	padding: 15px;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
	font-family: "Lato", sans-serif;
}
.side-nav li.side-nav-title a:not(.button), .side-nav li.side-nav-title a:hover:not(.button) {
	background: none repeat scroll 0 0 #ccc;
	color: #fff;
	font-weight: 300;
}
.side-nav li a:hover:not(.button), .side-nav li a:focus:not(.button), .side-nav li.active > a:first-child:not(.button) {
	color: #ccc;
	background: #fff;
	font-family: "Lato", sans-serif;
}
/*search*/
.search-container {
	display: none;
	padding: 30px 0 0;
}
.search-icon span {
	color: #FFFFFF;
	padding: 1px 0 0 9px;
	margin-left: 5px;
	font-size: 13px;
	cursor: pointer;
}
.search-container input[type="text"] {
	height: auto;
	padding: 14px 15px;
}
.center {
	text-align:center;}

.centered {
	text-align:center;
	margin: 0 auto;}

/*slider*/


.slick-slider {
	margin: 0;
}
.slick-slide img {
	width: 100%;
}
.slide-description {
	position: absolute;
	width: 100%;
	top: 43%;
	z-index: 1;
}
.slick-dots {
	margin: 0;
	bottom: -20px;
}
.slick-dots li {
	width: 7px;
}
.slick-dots li button:before {
	color: #98918d;
	opacity: 1;
}
.slick-dots li.slick-active button:before {
	color: #ccc;
}
.slick-dots li button:before {
	font-size: 7px;
}
.slide-description h2{
	color: #fff;
	font-weight: 400;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
.slide-description h2 {
	font-size: 42px;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: 700;
}
.slick-prev, .slick-next {
	height: 46px;
	width: 45px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	top: 45%;
	background: url(images/slider-arrows.png) no-repeat;
}
.slick-next {
	right: 5rem;
	background-position: 0 -49px;
}
.slick-prev {
	left: 5rem;
}
.slick-prev:before, .slick-next:before {
	content: none;
}
.slick-prev:hover, .slick-next:hover, .slick-prev:focus, .slick-next:focus {
	background: url(images/slider-arrows.png) no-repeat;
	opacity: 0.8;
}
.slick-next:hover, .slick-next:focus {
	background-position: 0 -49px;
}
/*section countdown-wrap*/
.countdown-wrap {
	background: #7ca3a3;
	padding: 2rem 0;
}
.countdown-wrap h6, .countdown-wrap h3 {
	color: #fff;
	text-align: left;
	margin: 0;
	text-transform: uppercase;
}
.countdown-wrap h3 {
	font-size: 24px;
}
ul.countdown {
	margin: 0rem;
	text-align: center;
	float: right;
}
ul.countdown li {
	margin: 0;
	padding: 0 1rem;
	line-height: 18px;
	list-style: none;
	float: left;
}
ul.countdown li span {
	border: medium none;
	border-radius: 0;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	margin: 0;
	text-align: center;
}
ul.countdown p {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin: -4px 0 3px;
	font-size: 13px;
	text-transform: uppercase;
}
/*section main*/
section.main {
	padding: 4rem 0 0;
	background:#fff;
}
section.main.inner {
	padding: 3rem 0;
}
section.main p.lead {
	margin-top: 6rem;
}
section.main.inner p.lead {
	margin-top: 0;
	text-align: center;
}
section.main.inner h1 {
	margin-bottom: 1rem;
}
.pastor-image {
	left: -2rem;
	position: relative;
}
.intro-text {
	position: absolute;
	right: 0;
	width: 50%;
	padding-right: 1rem;
}
.content-wrap {
	width: 99%;
}
.aside .content {
	padding: 2rem 2rem 0.5rem;
}
.aside .flex-video {
	margin-bottom: 1rem;
}
.aside .content .fa {
	float: left;
	padding: 6px 10px 0 0;
}
.aside .content h5 {
	text-transform: none;
	letter-spacing: 0;
	margin-bottom: 0.5rem;
}
.aside h3 {
	font-size: 21px;
	text-align: center;
}
.aside p {
	line-height: 150%;
}
/*ministries*/
section.ministries {
	overflow: hidden;
}
.ministry-box {
	height: 390px;
	border-bottom:thin solid #3e3e3e;
}
.ministry-box h6 {
	margin-bottom: 0.25rem;
}
.ministry-box h3 {
	margin-bottom: 1rem;
}
.ministry-box h3 a {
	color: #484848;
}
.ministry-box .medium-4 p {
	padding-bottom: 0;
	margin-bottom: 0;
	}
.ministry-box span {
	height: 58px;
	left: -3rem;
	margin-right: -3rem;
	position: relative;
	width: 33px;
}

.ministry-box-history {
	height: 390px;
	border-bottom:thin solid #3e3e3e;
}
.ministry-box-history h6 {
	margin-bottom: 0.25rem;
}
.ministry-box-history h3 {
	margin-bottom: 1rem;
}
.ministry-box-history h3 a {
	color: #484848;
}
.ministry-bo-historyx .medium-4 p {
	padding-bottom: 0;
	margin-bottom: 0;
	}
.ministry-box-history span {
	height: 58px;
	left: -3rem;
	margin-right: -3rem;
	position: relative;
	width: 33px;
}
.box-2 span, .box-3 span {
	background-position: 0 -60px;
}
.box-1 {
	background: #7ca3a3;
}
.box-2 {
	background: #fff;
	border-top: 1px solid #e9e9e9;
}
.box-3 {
	background: #fff;
	border-bottom: 1px solid #e9e9e9;
}
.box-4 {
	background: #b9b18b;
}
.box-1, .box-3 {
	padding: 5rem 7rem 0 32rem;
}
.box-2, .box-4 {
	padding: 5rem 32rem 0 7rem;
}
.box-1 h6, .box-4 h6, .box-1 h3, .box-4 h3, .box-1 p, .box-4 p {
	color: #fff;
}
.ministry-box.box-inner {
	height: auto;
	padding: 2rem 3rem 2rem;
	background: #fff;
}
.ministry-box.box-inner span {
	background-position: 0 -57px;
	left: 0;
	margin-right: 1rem;
}
.ministry-box.box-inner p {
	margin-left: 0;
	padding-left: 0;
}

.ministry-box-history.box-inner {
	height: auto;
	padding: 2rem 0 0;
	background: #fff;
}
.ministry-box-history.box-inner span {
	background-position: 0 -57px;
	left: 0;
	margin-right: 0rem;
}
.ministry-box-history.box-inner p {
	margin-left: 0;
	padding-left: 0;
}
.hvr-sweep-to-bottom:hover > h3, .hvr-sweep-to-bottom:hover > p, .hvr-sweep-to-bottom:hover > h6 {
	color: #fff;
}
/*section sermons*/
section.sermons {
	padding: 4rem 0;
	background: url(images/twine-left.jpg) no-repeat top left #f0f3f8;
}
section.sermons h2 {
	font-size: 26px;
	margin-bottom: 5px;
	margin-top: 1rem;
	text-align: left;
}
.video-wrap {
	padding: 0 2rem 0 0;
}
section.sermons .fa {
	color: #484848;
	float: left;
	font-size: 25px;
	margin-right: 0.5rem;
	position: relative;
	top: 4px;
}
/*ui*/
.content {
	padding: 3rem 3rem 1rem;
	background: #fff;
	margin-bottom: 2rem;
}
.content.sermon {
	padding: 3rem;
}
.content h2 {
	margin-bottom: 1rem;
}
.flex-video {
	margin-bottom: 0rem;
}
.feature-image {
	border-radius: 90em;
	overflow: hidden;
	width: 100%;
	height: 100%;
	max-width: 189px;
	margin-bottom: 30px;
}
.feature-image img {
	border-radius: 90em;
}
/*team*/
.team-item {
	background: #fff;
	padding: 0;
}
.team-image {
	position: relative;
	height: 400px;
	overflow: hidden;
	text-align: center;
}
.team-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.team-description {
	padding: 1.5rem 2rem 1rem;
	text-align: left;
	height: 200px;
}
.team-description p {
	line-height: 150%;
	}
.team-item h3 {
	text-align: left;
	font-size: 17px;
	margin-bottom: .5em;
}

.home-item {
	background: #3e3e3e;
	padding: 0;
}
.home-image {
	position: relative;
	height: 250px;
	overflow: hidden;
	text-align: center;
}
.home-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 1rem 1rem 1rem;
}
.home-description {
	padding: 1rem 1rem 1rem;
	text-align: left;
	height: 300px;
}
.home-item h3 {
	text-align: left;
	font-size: 17px;
	margin-bottom: .5em;
	color: #fff;
}
.home-item p {
	color: #fff;
	line-height: 150%;
	margin-bottom: 1rem;}

/*events section*/
section.events {
	padding: 4rem 0;
	background: #7ca3a3;
}
section.events h1 {
	color: #fff;
}
.event-item {
	background: #fff;
	padding: 0;
	margin-bottom: 2rem;
}
.event-image {
	position: relative;
	height: 180px;
	overflow: hidden;
	text-align: center;
}
.event-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.event-date {
	background: none repeat scroll 0 0 #b9b18b;
	color: #fff;
	display: block;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	margin: 0 2rem;
	padding: 0.75rem 1rem;
	position: relative;
	text-align: center;
	top: 144px;
	z-index: 1;
}
.event-date span.empty {
	padding: 0 0.25rem;
}
.event-date span.month {
	font-size: 16px;
}
.event-description {
	padding: 2rem 2rem 1rem;
	text-align: center;
}
.event-item h3 {
	text-align: center;
	font-size: 18px;
}
.event-item-detail {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.event-item-detail h3 {
	margin-bottom: 5px;
}
.event-details {
	line-height: 18px;
	color: #99918e;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
}
.event-item p {
	line-height: 150%;
}
.event-item-detail .button {
	float: right;
}
/*announcements*/
.news-item {
	margin-bottom: 1rem;
	text-align: center;
	background: #fff;
	padding: 2rem 2rem 1rem;
}
.content .news-item {
	background: none;
	padding: 0;
}
.news-item h3 {
	font-size: 21px;
	line-height: 118%;
	margin-bottom: 5px;
	text-transform: none;
}
.news-details {
	line-height: 18px;
	color: #99918e;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
}
/*prayers*/
.prayer-item {
	margin-bottom: 1rem;
	text-align: center;
}
.prayer-item h3 {
	color: #ccc;
	font-size: 25px;
	line-height: 130%;
	margin-bottom: 15px;
	text-transform: none;
}
.prayer-item p {
	font-style: italic;
}
.prayer-details {
	line-height: 18px;
	color: #99918e;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
}
/*faq*/
.faq-question {
	padding: 2rem 2rem 0;
	background: #fff;
}
.faq-question a {
	font-family: 'Old Standard TT', sans-serif;
	font-size: 21px;
}
.faq-details {
	padding-top: 30px;
	margin-bottom: 50px;
	padding-bottom: 20px;
}
.faq-details a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
	color: #ccc;
}
.faq-icon {
	background: none repeat scroll 0 0 #ccc;
	color: #fff;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: 600;
	height: 33px;
	margin: 0 15px 0 0;
	padding-top: 8px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	top: -4px;
	width: 33px;
}
.faq-icon.answer {
	background: #b9b18b;
}
/*page-title*/
section.page-title {
	overflow: hidden;
	padding: 0 0 0.5rem;
	position: relative;
}
section.page-title img {
	width: 100%;
}
.row.page-headline h1 {
	color: #fff;
	font-size: 36px;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: 2px;
	margin-top: 1rem 0 0;
	text-transform: uppercase;
}
.row.page-headline h2 {
	text-align: left;
	color: #fff;
	font-size: 14px;
	letter-spacing: 2px;
	margin-bottom: 0;
	text-transform: uppercase;
	display: none;
}
p.literature-container {
	margin-bottom: 1rem;
}
p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;
}
p.literature-container img {
	vertical-align: middle;
} /*blog*/
.post-details {
	margin-bottom: 1rem;
	font-size: 13px;
	color: ##99918e;
}
.content.blog {
	padding: 2rem 2rem 0;
}
.content.blog h2 {
	line-height: 120%;
}
/*responsive photogallery */
#photogalleryTable {
	margin-top: 50px;
	margin-bottom: 30px;
}
#photogalleryTable img {
	border: 5px solid #fff;
	margin-bottom: 2rem;
	transition-duration: 0.5s;
	width: 100%;
}
#photogalleryTable img:hover {
	opacity: 0.8;
}
/*section map*/
section.map, section.map .flex-video, section.map .flex-video iframe {
	height: 350px;
	overflow: hidden;
}
/*section newsletter*/
section.newsletter {
	background: none repeat scroll 0 0 #fff;
	padding: 3.5rem 0 1.5rem;
	text-align: center;
}
section.newsletter h2 {
	font-size: 28px;
	letter-spacing: 2px;
	text-transform: none;
	margin-bottom: 1.5rem;
	text-align:center;
}
section.newsletter form {
	margin: 0;
}
section.newsletter input {
	font-size: 14px !important;
	padding: 0.95rem 1rem;
	width: 98%;
}
section.newsletter input.button {
	padding: 1rem;
	width: 100%;
}
section.newsletter p {
	font-size: 12px;
	margin-top: 10px;
}
/*store*/
.productList.productSmall {
	background: none;
}
.productItem .image, .productItemLast .image {
	margin-bottom: 20px;
}
.productItem .image, .productItemLast .image {
	padding-top: 30px;
}
.productList, .productList ul, .catalogueList {
	clear: both;
	margin: 0;
	overflow: hidden;
	padding: 0 !important;
}
.productList li, .catalogueList li {
	display: inline;
	list-style-type: none;
}
.catalogueList li .image {
	margin-bottom: 20px;
}
.catalogueList li img {
	transition-duration: 0.5s;
	width: 100%;
}
.productSmall .image img {
	border: medium none;
	box-shadow: none;
}
.productList li img {
	transition-duration: 0.5s;
}
.catalogueList li img:hover, .productList li img:hover {
	opacity: 0.8;
}
.productItem ul.product-details li {
	display: inline;
}
li.price {
	color: #5e5754;
	font-family: "Montserrat", sans-serif;
	font-size: 28px;
	font-weight: 600;
	margin: 0;
}
li.name h5 {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	margin: 0 0 30px;
}
.catalogueList .catalogueItemNotFound {
	display: none;
}
.productLarge h1 {
	font-size: 36px;
	line-height: 1.35em;
}
.productLarge .image-large {
	margin-bottom: 30px;
}
#productPoplets {
	margin-bottom: 30px;
}
#productPoplets .productPopletsItem {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	display: block;
	margin: 0 10px 0 0;
	padding: 15px;
}
.poplets {
	border: medium none;
	margin: 0;
	padding: 0;
}
.poplets img {
	border: medium none;
}
.wishlist-link {
	color: #1abc9c;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	padding: 20px 0 30px;
}
.product-block {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ece7ea;
	float: left;
	margin: 15px 0;
	position: relative;
	width: 100%;
}
.product-block figure {
	background: none repeat scroll 0 0 #fff;
	float: left;
	margin: 0 0 5px;
	padding: 2rem;
	text-align: center;
	width: 100%;
}
.product-block figure img {
	width: 100%;
}
.product-block .product-description {
	float: left;
	padding-top: 10px;
	width: 100%;
}
li.catalogueItem .product-block .product-description, li.catalogueItemLast .product-block .product-description {
	padding: 0 5px 20px;
}
.product-block h4 {
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 19px;
	margin: 0;
	font-family: 'Old Standard TT';
	padding: 0 10px;
	text-align: center;
	letter-spacing: 0;
}
.product-block h4 a {
	color: #484848;
}
.product-block .product-description img {
	display: block;
	vertical-align: middle;
	width: auto;
}
.product-block .product-description .price {
	display: block;
	font-weight: bold;
	margin: 0 0 15px;
	text-align: center;
	width: auto;
}
.product-block .product-description .price span {
	font-family: "Montserrat";
}
.product-block .product-description .price span.new-amount {
	color: #b9b18b;
	font-size: 18px;
	font-weight: 300;
}
.product-block .product-description .price span.old-amount {
	color: #828282;
	font-size: 15px;
	font-weight: 300;
	text-decoration: line-through;
}
.add-cart .productSubmitInput {
	background: none repeat scroll 0 0 #ccc;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 500;
	margin: auto;
	min-width: inherit;
	padding: 10px 15px;
}
span.sale {
	background: none repeat scroll 0 0 #b9b18b;
	border-radius: 90em;
	color: #fff;
	display: block;
	font-family: "Lato", sans-serif;
	font-size: 12px;
	font-weight: 500;
	height: 51px;
	left: 1rem;
	line-height: 51px;
	margin: auto;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 35%;
	width: 51px;
	z-index: 1000;
}
.browse-panel {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	margin-top: 15px;
}
.browse-panel h6, .browse-panel h5 {
	background: none repeat scroll 0 0 #f7f7f7;
	border: medium none;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0;
	padding: 14px;
	text-transform: uppercase;
}
.browse-panel h6 {
	margin: 30px 0 0;
}

.browse-panel ol {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	list-style: outside none none;
	margin: 0 0 30px;
	padding: 0;
}
.browse-panel ol li {
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
	color: #6e6460;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding: 10px 14px;
}
.browse-panel ol li a {
	color: #8d8d8d;
	font-weight: 300;
}
.browse-panel ol li a:hover {
	color: #3f3f3f;
}
.browse-panel ol li a:before {
	display: inline-block;
	height: 10px;
	width: 10px;
}
ul.swatch li {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ddd;
	cursor: pointer;
	float: left;
	font-family: "montserrat";
	font-size: 12px;
	font-weight: 300;
	height: 40px;
	line-height: 37px;
	margin: 0 15px 15px 0;
	text-align: center;
	width: 40px;
}
ul.swatch li.selected {
	border: 2px solid #444;
}
ul.swatch li em {
	display: block;
	height: 100%;
	width: 100%;
}
em.Green {
	background: none repeat scroll 0 0 #ccc;
}
em.Turquoise {
	background: none repeat scroll 0 0 #74b9c8;
}
em.Teal {
	background: none repeat scroll 0 0 #74c8c7;
}
p.attr-label {
	margin: 0 0 5px;
}
.sale-text, .new-price, .old-price {
	font-family: "Old Standard TT";
	font-size: 24px;
	font-weight: 300;
}
.sale-text, .new-price {
	color: #ccc;
}
.description p {
	font-size: 15px;
}
.old-price {
	display: block;
	font-size: 15px;
}
.product-large {
	background: none repeat scroll 0 0 #fff;
	border: none;
	float: left;
	padding: 2rem;
	text-align: center;
}
.content.store {
	padding: 2rem 2rem 1rem;
}
.productPoplets {
	width: 100%;
}
.productPoplets ul {
	margin: 0 0 3rem;
}
.productPoplets ul li {
	background: none repeat scroll 0 0 #fff;
	border: none;
	float: left;
	margin: 1rem 1rem 0 0;
	padding: 0.5rem;
	text-align: center;
	width: 58px;
}
.productPoplets ul li:nth-child(4n+4) {
	margin-right: 0;
}
.productPoplets ul li img {
	display: block;
	margin: auto;
	width: auto;
}
table.productPoplets {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
}
.shop-product-large .details {
	background: none repeat scroll 0 0 #f9f9f9;
	float: left;
	height: auto !important;
	min-height: 360px;
	padding: 18px;
	width: 30%;
}
.shop-product-large ul {
	margin: 0 0 36px;
	padding: 0;
}
.shop-product-large li {
	margin: 9px 0;
}
.shop-cart .breadcrumbs {
	margin: 0 0 18px;
}
.tabs dd > a, .tabs .tab-title > a {
	background-color: #fff;
	color: #222;
	display: block;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	padding: 14px 2rem;
	text-transform: uppercase;
}
.tabs dd.active a, .tabs .tab-title.active a {
	background-color: #f7f7f7;
	color: #222;
}
.tabs-content {
	background-color: #f7f7f7;
	padding: 1rem 2rem;
}
section.comments {
	clear: both;
	padding-top: 3rem;
}
.comment-container .comment-details span {
	font-size: 17px;
	font-weight: bold;
}
section.related {
	padding-top: 3rem;
}
section.related h4 {
	text-align: center;
}
.content.store .productSubmitInput {
	width: 100%;
}
/*footer*/
.grey {
	background:#3e3e3e;
	padding: 20px 20px 0 20px;
}
.red {
	color:#e20528;
}

footer {
	background: none repeat scroll 0 0 #fff;
	padding: 0;
	position: relative;
	text-align: center;
	border-color:#f0f3f8;
	border-top-color:#f0f3f8;
	border-top:solid thin;
	}
footer p, footer a {
	color: #3e3e3e;
	margin-bottom: 1rem;
	margin-top: .5rem;
}
footer div.copy {
	background: none repeat scroll 0 0 #fff;
	margin-top: 1rem;
	padding: 1rem 0;
	text-align: center;
}
footer div.copy a {
	padding: 0 0.35rem;
	color: #3e3e3e;
}
footer div.copy, footer span {
	color: #3e3e3e;
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
}
footer ul, footer ul li {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
footer ul li a {
	display: block;
	font-size: 13px;
	padding: 5px 0;
}
footer .vcard {
	border: medium none;
	color: #98958b;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
footer .vcard .fa {
	margin-right: 5px;
}
footer .fa {
	color: #7ca3a3;
	font-size: 28px;
	margin: 0.25rem 0.25rem 0;
}
footer p.info {
	font-size: 12px;
	line-height: 150%;
	margin-bottom: 0;
}
.modal {
	background-color: #fff;
	border: 1px solid #666;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	padding: 2rem;
}
dialog, .reveal-modal {
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
}
dialog .close-reveal-modal, .reveal-modal .close-reveal-modal {
	right: 2rem;
}

/*media queries*/
/*************media queries**************/
@media only screen and (min-width: 0) and (max-width: 640px) {
h1 {
	font-size: 26px;
	margin-bottom: 1rem;
}
h2 {
	font-size: 22px;
}
.goog-te-gadget {
	text-align: right;
	float: right;}

.contain-to-grid {
	padding: 0;
}
.top-bar {
	height: 125px;
}
.contain-to-grid .top-bar.expanded {
	padding: 0rem 0 3rem;
}
.top-bar .name {
	margin: 0 auto;
}
.top-bar-section ul {
	margin: 4rem 0 0;
}
.top-bar-section ul li.donate-button {
	margin: 0 0.75rem;
}
.top-bar-section ul li > a.button, .top-bar-section ul li > a.button:focus, .top-bar-section ul li > a.button:hover {
	background: none repeat scroll 0 0 #7ca3a3;
	border: 1px solid #7ca3a3;
	color: #fff;
}
.utility-nav {
	background: #fff;
}
.utility-nav li a {
	padding: 5px;
}
.slide-description {
	top: 40%;
}
.slide-description h2 {
	font-size: 15px;
	line-height: 20px;
}
.hero-slider .slick-dots {
	bottom: 0;
	margin: 0;
	text-align: center;
}
.pastor-image {
	float: none!important;
	left: 0;
}
.intro-text {
	margin-top: 0rem;
	padding-right: 0;
	position: relative;
	right: 0;
	width: 100%;
}
section.main p.lead {
	margin-top: 2rem;
}
.ministry-box {
	height: auto;
	border-bottom: 1px solid #7ca3a3;
}
.box-1, .box-3 {
	padding: 2rem 1rem 0 4rem;
}
.box-2, .box-4 {
	padding: 2rem 1rem 0 4rem;
}
section.main, section.main.inner, section.sermons, section.events, .countdown-wrap, section.newsletter {
	padding: 2rem 0;
}
section.main, section.main.inner, section.sermons {
	background: #fff;
}
.content.sermon {
	padding: 1rem;
}
.video-wrap {
	padding: 0 0rem 1rem 0;
}
.countdown-wrap {
	text-align: center;
}
ul.countdown li {
	padding: 0 0.5rem;
}
.countdown-wrap h6, .countdown-wrap h3 {
	text-align: center;
}
.countdown-wrap h3 {
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
ul.countdown {
	float: none;
}
.ministry-box.box-inner {
	padding: 1rem;
}
.ministry-box.box-inner img {
	margin-bottom: 1rem;
}
.content {
	padding: 1rem 2rem;
}
.prayer-item h3 {
	font-size: 19px;
}
footer {
	padding: 2rem 0 0;
	text-align: center;
}
footer p {
	margin-bottom: 2rem;
}
.social-icons {
	float: none;
}
section.page-title {
	padding: 1.5rem 0 0.5rem;
}
.row.page-headline h1 {
	font-size: 28px;
}
.slick-prev, .slick-next {
	top: 30%;
}
.slick-prev {
	left: 0.25rem;
}
.slick-next {
	right: 0.25rem;
}
}

@media only screen and (min-width: 480px) and (max-width: 640px) {
.slide-description h2 {
	font-size: 24px;
	line-height: 26px;
}
.slide-description {
	top: 40%;
}
ul.countdown {
	width: 63%;
	margin: 0 auto;
}
.home-image {
    height: 500px;
}

}
@media only screen and (min-width : 980px) and (max-width : 1024px) {
	.home-image {
    height: 250px;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.home-image {
    height: 200px;
}
.home-item p {
	font-size: 12px;}

}
@media only screen and (min-width: 640px) and (max-width: 767px) {
	.home-image {
    height: 150px;
}
.home-item p {
	font-size: 11px;}

}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
h1 {
	font-size: 28px;
	margin-bottom: 2rem;
}
.top-bar {
	height: 125px;
}
.contain-to-grid .top-bar.expanded {
	padding: 0rem 0 3rem;
}
.top-bar .title-area {
	float: none;
}
.top-bar .name {
	margin: 0 auto;
}
.top-bar-section ul {
	margin: 4rem 0 0;
	float: left;
}
.top-bar-section .dropdown {
	margin: 0;
}
.top-bar-section ul li.donate-button {
	margin: 0 0.75rem;
}
.top-bar-section ul li > a.button, .top-bar-section ul li > a.button:focus, .top-bar-section ul li > a.button:hover {
	background: none repeat scroll 0 0 #7ca3a3;
	border: 1px solid #7ca3a3;
	color: #fff;
}
.utility-nav {
	background: #fff;
}
.slide-description {
	top: 43%;
}
.slide-description h2 {
	font-size: 28px;
	line-height: 48px;
}
.slick-prev {
	left: 0.5rem;
}
.slick-next {
	right: 0.5rem;
}
ul.countdown li {
	padding: 0 0.5rem;
}
section.main {
	padding: 2rem 0 0;
}
section.main.inner, section.sermons, section.events, .countdown-wrap, section.newsletter {
	padding: 2rem 0;
}
section.main, section.main.inner, section.sermons {
	background: #fff;
}
.content.sermon {
	padding: 1rem;
}
.video-wrap {
	padding: 0 0rem 1rem 0;
}
.pastor-image {
	width: 67%;
}
section.main p.lead {
	margin-top: 1rem;
}
.box-1, .box-3 {
	padding: 3rem 2rem 0 4rem;
}
.box-2, .box-4 {
	padding: 3rem 2rem 0 4rem;
}
section.page-title {
	padding: 2.5rem 0 0.5rem;
}
.ministry-box.box-inner {
	padding: 2rem;
}
.event-date {
	font-size: 11px;
	padding: 0.5rem;
	top: 145px;
	margin: 0 1rem;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
.contain-to-grid {
	/* padding: 0rem 0 0.5rem; */
}
.top-bar .title-area {
	float: left;
}
.top-bar-section ul {
	/* margin: 1.5rem 0 0; */
	float: right;
}
.slide-description h2 {
	font-size: 36px;
	line-height: 70px;
}
ul.countdown li {
	padding: 0 1rem;
}
section.main p.lead {
	margin-top: 5rem;
}
.ministry-box {
	height: 330px;
}
.box-1, .box-3 {
	padding: 3rem 2rem 0 5rem;
}
.box-2, .box-4 {
	padding: 3rem 2rem 0 5rem;
}
.content.sermon {
	padding: 2rem;
}
.video-wrap {
	padding: 0 1rem 0 0;
}
.event-date {
	font-size: 12px;
	padding: 0.5rem 0.75rem;
	top: 152px;
	margin: 0 1rem;
}
}

@media only screen and (min-width: 1280px) and (max-width: 1439px) {
.slide-description {
	top: 43%;
}
.box-1, .box-3 {
	padding: 5rem 4rem 0 13rem;
}
.box-2, .box-4 {
	padding: 5rem 13rem 0 4rem;
}
}

@media only screen and (min-width: 1440px) and (max-width: 1580px) {
.box-1, .box-3 {
	padding: 5rem 5rem 0 18rem;
}
.box-2, .box-4 {
	padding: 5rem 18rem 0 5rem;
}
}

@media only screen and (min-width: 1581px) and (max-width: 1600px) {
.box-1, .box-3 {
	padding: 5rem 6rem 0 23rem;
}
.box-2, .box-4 {
	padding: 5rem 23rem 0 6rem;
}
}

@media only screen and (min-width: 1601px) and (max-width: 1680px) {
.box-1, .box-3 {
	padding: 5rem 6rem 0 24rem;
}
.box-2, .box-4 {
	padding: 5rem 24rem 0 6rem;
}
}
